Jeroen T. Vermeulen
See also

Welcome to libpqxx, the C++ API to the PostgreSQL database management system.

Compiling this package requires PostgreSQL to be installed – including the C headers for client development. The library builds on top of PostgreSQL's standard C API, libpq. The libpq headers are not needed to compile client programs, however.

For a quick introduction to installing and using libpqxx, see the file. The latest information can be found at

Some links that should help you find your bearings: